@charset "utf-8";
/* CSS Document */

/************************************************
 * HEADER LOGIN FORM  */


#header .members-login form#MemberLoginForm_LoginForm .Actions input#MemberLoginForm_LoginForm_action_dologin.action{
	height: 25px;
}

/************NAVIGATION ISSUE*****/
ul.nav ul {
	margin:0;
	padding:0;
	position:absolute;
	z-index:1000;
	display: block;
	left: -999em;
	width: 140px;
	top:44px;
}


ul.nav ul li{
	display:block;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0 0 -2px 0;
	border-left: none;
	background-image:none !important;
	z-index:-1999;	
	font-style: normal;
}
	
ul.nav ul li a{
	font-size: 0.9em;
	margin:0;
	display: block;
	/*padding: 10px;*/
	width:200px;
	background: #552a50;
	color: #fff;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
}

ul.nav ul li a:hover{
			background-image: none !important;
			background: #915a8a;	
}
/* lists nested under hovered list items /*/
			ul.nav li:hover ul, ul.nav li.sfhover ul { 
			left:auto;

		}


